## r-bioc-all 1.28.0

=== DESCRIPTION ===
Package: ALL
Title: A data package
Version: 1.28.0
Date: 2009-07-22
Author: Xiaochun Li
Description: Data of T- and B-cell Acute Lymphocytic Leukemia from the Ritz Laboratory at the DFCI (includes Apr 2004 versions)
Maintainer: Robert Gentleman <rgentlem@gmail.com>
License: Artistic-2.0
Depends: R (>= 2.10), Biobase (>= 2.5.5)
Suggests: rpart
biocViews: ExperimentData, CancerData, LeukemiaCancerData
git_url: https://git.bioconductor.org/packages/ALL
git_branch: RELEASE_3_10
git_last_commit: 567528d
git_last_commit_date: 2019-10-29
Date/Publication: 2019-11-05
NeedsCompilation: no
Packaged: 2019-11-05 16:26:29 UTC; biocbuild

=== debian/changelog ===
r-bioc-all (1.28.0-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild on the buildds.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 Nov 2019 21:21:14 +0100

r-bioc-all (1.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Nov 2019 18:24:38 +0100

r-bioc-all (1.26.0-1) unstable; urgency=medium

  * Initial release (closes: #931065)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jun 2019 15:23:52 +0200

=== debian/control ===
Source: r-bioc-all
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-biobase
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-all
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-all.git
Homepage: https://bioconductor.org/packages/data/experiment/ALL/

Package: r-bioc-all
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Bioconductor data package used by several bioc tools
 Data of T- and B-cell Acute Lymphocytic Leukemia from the Ritz
 Laboratory at the DFCI (includes Apr 2004 versions)

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/data/experiment?  https://www.bioconductor.org/packages/release/data/experiment/html/ALL.html .*/ALL@ANY_VERSION@@ARCHIVE_EXT@

## r-bioc-all 1.30.0

=== DESCRIPTION ===
Package: ALL
Title: A data package
Version: 1.30.0
Date: 2009-07-22
Author: Xiaochun Li
Description: Data of T- and B-cell Acute Lymphocytic Leukemia from the Ritz Laboratory at the DFCI (includes Apr 2004 versions)
Maintainer: Robert Gentleman <rgentlem@gmail.com>
License: Artistic-2.0
Depends: R (>= 2.10), Biobase (>= 2.5.5)
Suggests: rpart
biocViews: ExperimentData, CancerData, LeukemiaCancerData
git_url: https://git.bioconductor.org/packages/ALL
git_branch: RELEASE_3_11
git_last_commit: 9093d67
git_last_commit_date: 2020-04-27
Date/Publication: 2020-05-07
NeedsCompilation: no
Packaged: 2020-05-07 15:33:13 UTC; biocbuild

=== debian/changelog ===
r-bioc-all (1.30.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:23:20 +0000

r-bioc-all (1.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 17 May 2020 09:48:07 +0200

=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                dh-r,
                r-base-dev,
                r-bioc-biobase
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-all
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-all.git
 Homepage: https://bioconductor.org/packages/data/experiment/ALL/
+Rules-Requires-Root: no
 
 Package: r-bioc-all
 Architecture: all

## r-bioc-all 1.32.0

=== DESCRIPTION ===
Package: ALL
Title: A data package
Version: 1.32.0
Date: 2009-07-22
Author: Xiaochun Li
Description: Data of T- and B-cell Acute Lymphocytic Leukemia from the Ritz Laboratory at the DFCI (includes Apr 2004 versions)
Maintainer: Robert Gentleman <rgentlem@gmail.com>
License: Artistic-2.0
Depends: R (>= 2.10), Biobase (>= 2.5.5)
Suggests: rpart
biocViews: ExperimentData, CancerData, LeukemiaCancerData
git_url: https://git.bioconductor.org/packages/ALL
git_branch: RELEASE_3_12
git_last_commit: 83327cf
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-29
NeedsCompilation: no
Packaged: 2020-10-29 14:17:20 UTC; biocbuild

=== debian/changelog ===
r-bioc-all (1.32.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Nov 2020 16:02:41 +0100

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biobase
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-all
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-all.git
-Homepage: https://bioconductor.org/packages/data/experiment/ALL/
+Homepage: https://bioconductor.org/packages/ALL/
 Rules-Requires-Root: no
 
 Package: r-bioc-all

## r-bioc-all 1.36.0

=== DESCRIPTION ===
Package: ALL
Title: A data package
Version: 1.36.0
Date: 2009-07-22
Author: Xiaochun Li
Description: Data of T- and B-cell Acute Lymphocytic Leukemia from the Ritz Laboratory at the DFCI (includes Apr 2004 versions)
Maintainer: Robert Gentleman <rgentlem@gmail.com>
License: Artistic-2.0
Depends: R (>= 2.10), Biobase (>= 2.5.5)
Suggests: rpart
biocViews: ExperimentData, CancerData, LeukemiaCancerData
git_url: https://git.bioconductor.org/packages/ALL
git_branch: RELEASE_3_14
git_last_commit: e73e7d8
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-30
NeedsCompilation: no
Packaged: 2021-10-30 15:10:41 UTC; biocbuild

=== debian/changelog ===
r-bioc-all (1.36.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 1.36.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:23:01 +0530

r-bioc-all (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 02 Sep 2021 12:30:41 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-bioc-biobase
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-all
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-all.git
 Homepage: https://bioconductor.org/packages/ALL/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/experiment? \
https://bioconductor.org/packages/release/data/experiment/html/ALL.html .*/ALL_(.*).tar.gz

## r-bioc-all 1.38.0

=== DESCRIPTION ===
Package: ALL
Title: A data package
Version: 1.38.0
Date: 2009-07-22
Author: Xiaochun Li
Description: Data of T- and B-cell Acute Lymphocytic Leukemia from the Ritz Laboratory at the DFCI (includes Apr 2004 versions)
Maintainer: Robert Gentleman <rgentlem@gmail.com>
License: Artistic-2.0
Depends: R (>= 2.10), Biobase (>= 2.5.5)
Suggests: rpart
biocViews: ExperimentData, CancerData, LeukemiaCancerData
git_url: https://git.bioconductor.org/packages/ALL
git_branch: RELEASE_3_15
git_last_commit: 284e2cc
git_last_commit_date: 2022-04-26
Date/Publication: 2022-04-28
NeedsCompilation: no
Packaged: 2022-04-28 14:11:41 UTC; biocbuild

=== debian/changelog ===
r-bioc-all (1.38.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 10:17:11 +0200

## r-bioc-all 1.40.0

=== DESCRIPTION ===
Package: ALL
Title: A data package
Version: 1.40.0
Date: 2009-07-22
Author: Xiaochun Li
Description: Data of T- and B-cell Acute Lymphocytic Leukemia from the Ritz Laboratory at the DFCI (includes Apr 2004 versions)
Maintainer: Robert Gentleman <rgentlem@gmail.com>
License: Artistic-2.0
Depends: R (>= 2.10), Biobase (>= 2.5.5)
Suggests: rpart
biocViews: ExperimentData, CancerData, LeukemiaCancerData
git_url: https://git.bioconductor.org/packages/ALL
git_branch: RELEASE_3_16
git_last_commit: a7999bf
git_last_commit_date: 2022-11-01
Date/Publication: 2022-11-03
NeedsCompilation: no
Packaged: 2022-11-03 14:56:43 UTC; biocbuild

=== debian/changelog ===
r-bioc-all (1.40.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 13:43:18 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-bioc-biobase
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-all
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-all.git
 Homepage: https://bioconductor.org/packages/ALL/

## r-bioc-all 1.42.0

=== DESCRIPTION ===
Package: ALL
Title: A data package
Version: 1.42.0
Date: 2009-07-22
Author: Xiaochun Li
Description: Data of T- and B-cell Acute Lymphocytic Leukemia from the Ritz Laboratory at the DFCI (includes Apr 2004 versions)
Maintainer: Robert Gentleman <rgentlem@gmail.com>
License: Artistic-2.0
Depends: R (>= 2.10), Biobase (>= 2.5.5)
Suggests: rpart
biocViews: ExperimentData, CancerData, LeukemiaCancerData
git_url: https://git.bioconductor.org/packages/ALL
git_branch: RELEASE_3_17
git_last_commit: 38b34b0
git_last_commit_date: 2023-04-25
Date/Publication: 2023-04-27
NeedsCompilation: no
Packaged: 2023-04-27 14:52:12 UTC; biocbuild

=== debian/changelog ===
r-bioc-all (1.42.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Add debian/tests/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 22:06:20 +0200

## r-bioc-all 1.44.0

=== DESCRIPTION ===
Package: ALL
Title: A data package
Version: 1.44.0
Date: 2009-07-22
Author: Xiaochun Li
Description: Data of T- and B-cell Acute Lymphocytic Leukemia from the Ritz Laboratory at the DFCI (includes Apr 2004 versions)
Maintainer: Robert Gentleman <rgentlem@gmail.com>
License: Artistic-2.0
Depends: R (>= 2.10), Biobase (>= 2.5.5)
Suggests: rpart
biocViews: ExperimentData, CancerData, LeukemiaCancerData
git_url: https://git.bioconductor.org/packages/ALL
git_branch: RELEASE_3_18
git_last_commit: 443566e
git_last_commit_date: 2023-10-24
Date/Publication: 2023-10-26
NeedsCompilation: no
Packaged: 2023-10-26 14:56:32 UTC; biocbuild

=== debian/changelog ===
r-bioc-all (1.44.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 07:31:13 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-bioc-biobase
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-all
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-all.git
 Homepage: https://bioconductor.org/packages/ALL/

## r-bioc-all 1.46.0

=== DESCRIPTION ===
Package: ALL
Title: A data package
Version: 1.46.0
Date: 2009-07-22
Author: Xiaochun Li
Description: Data of T- and B-cell Acute Lymphocytic Leukemia from the Ritz Laboratory at the DFCI (includes Apr 2004 versions)
Maintainer: Robert Gentleman <rgentlem@gmail.com>
License: Artistic-2.0
Depends: R (>= 2.10), Biobase (>= 2.5.5)
Suggests: rpart
biocViews: ExperimentData, CancerData, LeukemiaCancerData
git_url: https://git.bioconductor.org/packages/ALL
git_branch: RELEASE_3_19
git_last_commit: 50fcb23
git_last_commit_date: 2024-04-30
Repository: Bioconductor 3.19
Date/Publication: 2024-05-02
NeedsCompilation: no
Packaged: 2024-05-02 14:42:53 UTC; biocbuild

=== debian/changelog ===
r-bioc-all (1.46.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:19:34 +0200

r-bioc-all (1.46.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 30 Jul 2024 16:08:45 +0200

r-bioc-all (1.46.0-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 21:58:32 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase
+               r-bioc-biobase (>= 2.64.0)
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-all
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-all.git
@@ -17,7 +17,8 @@
 Package: r-bioc-all
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biobase (>= 2.64.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Bioconductor data package used by several bioc tools

## r-bioc-all 1.48.0

=== DESCRIPTION ===
Package: ALL
Title: A data package
Version: 1.48.0
Date: 2009-07-22
Author: Xiaochun Li
Description: Data of T- and B-cell Acute Lymphocytic Leukemia from the Ritz Laboratory at the DFCI (includes Apr 2004 versions)
Maintainer: Robert Gentleman <rgentlem@gmail.com>
License: Artistic-2.0
Depends: R (>= 2.10), Biobase (>= 2.5.5)
Suggests: rpart
biocViews: ExperimentData, CancerData, LeukemiaCancerData
git_url: https://git.bioconductor.org/packages/ALL
git_branch: RELEASE_3_20
git_last_commit: 740783d
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-31
NeedsCompilation: no
Packaged: 2024-10-31 16:24:59 UTC; biocbuild

=== debian/changelog ===
r-bioc-all (1.48.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 03:25:18 +0100

r-bioc-all (1.48.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 11:11:23 +0100

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biobase (>= 2.64.0)
-Standards-Version: 4.6.2
+               r-bioc-biobase
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-all
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-all.git
 Homepage: https://bioconductor.org/packages/ALL/
@@ -17,8 +17,7 @@
 Package: r-bioc-all
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-bioc-biobase (>= 2.64.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: Bioconductor data package used by several bioc tools
